<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Button</title>
</head>
<body>
	
	<img id="img" onmouseover="setNewImage()" onmouseout="setOldImage()" src="images/image_link.png" >
	<script src="script.js"></script>
</body>
</html>